/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/curl.h -> /usr/pkg/include/curl/curl.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/curlver.h -> /usr/pkg/include/curl/curlver.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/easy.h -> /usr/pkg/include/curl/easy.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/header.h -> /usr/pkg/include/curl/header.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/mprintf.h -> /usr/pkg/include/curl/mprintf.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/multi.h -> /usr/pkg/include/curl/multi.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/options.h -> /usr/pkg/include/curl/options.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/stdcheaders.h -> /usr/pkg/include/curl/stdcheaders.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/system.h -> /usr/pkg/include/curl/system.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/typecheck-gcc.h -> /usr/pkg/include/curl/typecheck-gcc.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/urlapi.h -> /usr/pkg/include/curl/urlapi.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/curl/websockets.h -> /usr/pkg/include/curl/websockets.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libcurl.a -> /usr/pkg/lib/libcurl.a
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libcurl.so -> /usr/pkg/lib/libcurl.so
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libcurl.so.4 -> /usr/pkg/lib/libcurl.so.4
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libcurl.so.4.8.0 -> /usr/pkg/lib/libcurl.so.4.8.0
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/pkgconfig/libcurl.pc -> /usr/pkg/lib/pkgconfig/libcurl.pc
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-easy.3 -> /usr/pkg/man/man3/libcurl-easy.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-env-dbg.3 -> /usr/pkg/man/man3/libcurl-env-dbg.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-env.3 -> /usr/pkg/man/man3/libcurl-env.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-errors.3 -> /usr/pkg/man/man3/libcurl-errors.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-multi.3 -> /usr/pkg/man/man3/libcurl-multi.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-security.3 -> /usr/pkg/man/man3/libcurl-security.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-share.3 -> /usr/pkg/man/man3/libcurl-share.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-symbols.3 -> /usr/pkg/man/man3/libcurl-symbols.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-thread.3 -> /usr/pkg/man/man3/libcurl-thread.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-tutorial.3 -> /usr/pkg/man/man3/libcurl-tutorial.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-url.3 -> /usr/pkg/man/man3/libcurl-url.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl-ws.3 -> /usr/pkg/man/man3/libcurl-ws.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/man/man3/libcurl.3 -> /usr/pkg/man/man3/libcurl.3
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/share/aclocal/libcurl.m4 -> /usr/pkg/share/aclocal/libcurl.m4
